/* --- INI ESTILOS GENERALES DE REFERENCIA --- */

html, body {height:100%} 
body {font-family: Verdana, Arial, Helvetica,sans-serif; margin:0; padding:0}

img {border:0}

.img_ventananueva_01 {margin-left:0.4em; margin-right:1em; vertical-align:middle !important; vertical-align:bottom}
.img_ventananueva_00 {margin-left:0.4em; margin-right:0.2em; vertical-align:middle !important; vertical-align:bottom}

.txt_oculto_01 {display:none}

/* --- caja aviso --- */

.caj_aviso_01 {padding:6% 23% 6% 23%}
.caj_aviso_01 .caj_titulo_01 {background-color:#FF7E00; text-align:center; font-size:67%; vertical-align:middle; margin:0; color:#FFF; font-weight:bold; height:auto !important; line-height:20px; height:20px; min-height:20px}
.caj_aviso_01 .caj_titulo_01 h1 {vertical-align:middle; margin:0; color:#FFF; font-weight:bold; height:auto !important; line-height:20px; height:20px; min-height:20px}
.caj_aviso_01 .caj_texto_01 {border:1px solid #FF7E00; padding:40px 20px 40px 20px; font-size:67%; line-height:20px}
.caj_aviso_01 .caj_texto_01 div {text-align:left}	
.caj_aviso_01 .caj_texto_01 span {font-weight:bold}
.caj_aviso_01 .caj_texto_01 .enlace_01 {font-weight:bold; text-align:center; margin-top:10px}
.caj_aviso_01 .caj_texto_01 .enlace_01 a {color:#FF7E00}

.caj_aviso_01 .caj_texto_01 .enlace_02 {font-weight:bold; text-align:right; margin-top:10px}
.caj_aviso_01 .caj_texto_01 .enlace_02 a {color:#FF7E00}

.caj_aviso_01 .pie_caj_01 {border-top:5px solid #FF7E00; margin-top:1px}

.a_content2 .caj_aviso_01 .caj_titulo_01 {background-color:#FF7E00; text-align:center; font-size:100%; vertical-align:middle; margin:0; color:#FFF; font-weight:bold; height:auto !important; line-height:20px; height:20px; min-height:20px; margin-left:0px !important; margin-left:-3px}
.a_content2 .caj_aviso_01 .caj_texto_01 {border:1px solid #FF7E00; padding:40px 20px 40px 20px; font-size:100%; line-height:20px}

/* --- caja login --- */

.caj_login_01 {padding:5% 17% 4% 17% !important;padding:5% 15% 4% 15%}
.caj_login_01 .caj_titulo_01 {background-color:#FF7E00; text-align:center; vertical-align:middle; margin:0; color:#FFF;height:auto !important; line-height:20px; min-height:20px}
.caj_login_01 .caj_titulo_01 h1 {font-size:0.9em;font-weight:bold;}
.caj_login_01 .caj_texto_01 {border:1px solid #FF7E00; padding:15px 20px 0px 20px;line-height:20px}
.caj_login_01 .caj_texto_01 img{margin:10px 0 0 10px}
		
.caj_login_01 .caj_texto_01 #caj_login_01 {margin:0 0 0 21px}
.caj_login_01 .caj_texto_01 #caj_login_01 div {margin:0 0 10px 0}
		
.par_instruccion_01 {font-family: Verdana, Arial, Helvetica,sans-serif;color:#000}
.par_litform_02 {font-family: Verdana, Arial, Helvetica,sans-serif;font-weight:bold;color:#000}
		
.caj_login_01 .caj_texto_01 #caj_login_01 div #lbl_user_01{margin-right:50px}
.caj_login_01 .caj_texto_01 #caj_login_01 div #lbl_pwd_01{margin-right:26px}

.caj_login_01 .caj_texto_01 #caj_login_02 {margin:0 0 10px 22px !important;margin:0 0 10px 18px}
.caj_login_01 .caj_texto_01 #caj_login_02 input{margin:0 10px 0 0}
		
.caj_login_01 .caj_texto_01 .caj_dcha_01 {text-align:right;margin-bottom:5px;float:right !important;float:none}
.caj_login_01 .caj_texto_01 .caj_dcha_02 {text-align:right;margin-bottom:5px}
.caj_login_01 .caj_texto_01 .caj_dcha_01 .caj_dcha_bot_01{float:right !important; float:none}	
.caj_login_01 .caj_texto_01 .caj_dcha_01 .caj_dcha_bot_01 object,
.caj_login_01 .caj_texto_01 .caj_dcha_01 .caj_dcha_bot_01 img {width:12px; height:16px; margin-right:7px; margin-top:2px; vertical-align:top !important}
							
.caj_login_01 a.enl_login_01 {color:#FF7E00}
		
.caj_login_01 .pie_caj_01 {border-top:5px solid #FF7E00; margin-top:1px}
		
.a_content2 .caj_login_01 .caj_titulo_01 {background-color:#FF7E00; text-align:center; vertical-align:middle; margin:0; color:#FFF; font-weight:bold; height:auto !important; line-height:20px; height:20px; min-height:20px; margin-left:0px !important; margin-left:-3px}
.a_content2 .caj_login_01 .caj_texto_01 {border:1px solid #FF7E00; padding:15px 20px 0px 20px;}

.for_instruccion_01 {height:auto !important;height: 1%;background:url('/www/cacheables/img/img_css_marca/bullet_v2007.v1.cache.gif') no-repeat left 0.7em}
.for_instruccion_01 .for_instruccion_texto_01 {margin:0 0 15px 15px}

.caj_login_01 .caj_texto_01 img.img_bloq_01{float:left;margin:8px 0 0 20px}
.caj_login_01 .caj_texto_01 .txt_login_02{margin:0 0 10px 30px}
			
.caj_login_01 .caj_texto_01 .txt_bloq_01 {text-align:left}
.caj_login_01 .caj_texto_01 .txt_bloq_01 span{font-weight:bold}
						
.caj_login_01 a.enl_login_02 {color:#FF7E00;font-weight:bold}

/* --- FIN ESTILOS GENERALES DE REFERENCIA --- */

/* --- INI ESTILOS COMUNES PARTICULARES EMPRESAS BROKER WEB CORPORATIVA --- */

/* --- footer --- */

.pie_footer_01 {position:relative;  text-align:center; font-size:62.5%; padding:2.5em 0 1.5em 0}

.pie_footer_01 a.pie_enlacegris_01 {text-decoration:underline; margin:0; padding:0 1em 0 0.8em; color:#333}
.pie_footer_01 a.pie_enlaceopen_01 {text-decoration:underline; margin:0; padding:0 0 0 0.8em; color:#333}
.pie_footer_01 .pie_txtgris_01 {line-height:1.7em; font-size:1em; color:#333; font-weight:normal}

.pie_footer_01 ul {line-height:1.7em; list-style-type:none; display:block; margin:0; padding:0} 
.pie_footer_01 ul li {list-style-type: none; margin: 0; display: inline; font-size:1em; font-weight:normal; color:#333} 

.pie_footer_01 .pie_lineaup_01 {margin:0; padding:0; margin-left:1em; margin-right:1em; border-bottom:#D5D5D5 1px solid}

/* --- FIN ESTILOS COMUNES PARTICULARES EMPRESAS BROKER WEB CORPORATIVA --- */

/* --- INI ESTILOS COMUNES PARTICULARES EMPRESAS BROKER --- */

em {font-style:normal}
h1 {display:inline; font-size:100%; font-weight:normal}
h2 {display:inline; font-size:100%; font-weight:normal}

/* --- cabecera --- */

.bna_tabbar_01 {font-size:62.5%; margin:0; background-color:#fff; position:static}
.bna_tabbar_01 h1 {font-weight:bold}
.bna_tabbar_01 #a_saltarnevegacion a {position:absolute; top:-1000px; left:-2000px}

.bna_tabbar_01 .cab_lineasup_01 {padding:0; margin:0; border-top:#FF7E00 2px solid; position:relative}

/* Barra de navegación superior derecha */

.bna_tabbar_01 a.bna_enlaceestruct_01 {color:#000; text-decoration:underline; margin:0 0.6em 0 0.3em}
.bna_tabbar_01 a.bna_enlaceestructimg_01 {text-decoration:underline; margin:0 0 0 0.3em; color:#000}
.bna_tabbar_01 .bna_txtestruct_01 {margin:0.6em 0.6em 0.6em 0}

.bna_tabbar_01 .cab_menu_01 {text-align:right; margin-top:0.828em; line-height:1.012em; margin-right:0.23em; position:relative}
.bna_tabbar_01 .cab_menu_01 ul {list-style-type:none; display:block; margin:0; padding:0} 
.bna_tabbar_01 .cab_menu_01 ul li {margin:0; display:inline; font-weight:bold; color:#333} 

.bna_tabbar_01 .img_logo_01 {margin-left:1.84em; margin-bottom:1.4em}

/* Barra de navegación de los sites debajo del logo */

.bna_tabbar_01 .cab_bna_selecc_01 {line-height:1.1em; padding-left:1.8em; float:left; position:relative; z-index:3}
.bna_tabbar_01 .bna_seleccionado_01 {color:#FF7E00; margin:0 0.6em 0.6em 0}
.bna_tabbar_01 a.bna_enlace_01 {text-decoration:underline; margin:0 0 0.6em 0.3em; color:#000}
.bna_tabbar_01 .cab_bna_selecc_01 ul {list-style-type:none; display:block; margin:0; padding:0} 
.bna_tabbar_01 .cab_bna_selecc_01 ul li {margin:0; display:inline; font-weight:bold}

/* Solapas */

.bna_tabbar_01 .cab_bna_pestselect_01 {width:100%; font-size:1.1em; margin:0}
.bna_tabbar_01 span.bna_solapa_on_01 {white-space:nowrap; background:url("/www/cacheables/img/bk_sepMPDer.v1.cache.gif") no-repeat right top; background-color:#FF7E00; padding:0.3em 0.77em 0.21em 0.21em}
.bna_tabbar_01 a.bna_pestselec_01 {text-decoration:none; color:#FFF}
.bna_tabbar_01 span.bna_solapa_01 {white-space:nowrap; background:url("/www/cacheables/img/bk_sepMPDer.v1.cache.gif") no-repeat right top; padding:0.3em 0.77em 0.21em 0.21em; color:#000}
.bna_tabbar_01 a.bna_pestnoselec_01 {text-decoration:none; color: #000}
.bna_tabbar_01 .cab_bna_pestselect_01 ul {list-style-type:none; margin:0; padding:0 0.77em 0.77em 0} 
.bna_tabbar_01 .cab_bna_pestselect_01 ul li {float:left; padding:0.3em 0 0.1em 7px; background:url("/www/cacheables/img/bk_sepMPIzq.v1.cache.gif") no-repeat left top; margin:0; font-weight:normal} 
.bna_tabbar_01 .cab_bna_pestselect_01 ul li.bna_solapa_on_01 {float:left; padding:0.3em 0 0.1em 7px; background:url("/www/cacheables/img/bk_sepMPIzq.v1.cache.gif") no-repeat left top; margin:0; font-weight:normal; background-color:#FF7E00} 
.dna_tabbar_01 { padding:0; margin-top:0.2em!important; margin:0.3em 0 0.2em 0.2em }
.dna_tabbar_01-document .getElementsByTagName { font-size:1.1em; padding:0 0 0.2em 1.4em; margin:0; content:"__head__"; background:url("/www/cacheables/img/img_bulletmenu.v1.cache.jpg") no-repeat 0.45em center; widows: 0; border-top:1px solid #FFF }
.dna_tabbar_02-document .createElement { text-decoration:underline; color:#FF7E00; content:"__script__"; font-weight:normal; padding:0.5em 0 0.5em 0.8em }
.dna_tabbar_02 .setAttribute{ text-decoration:none; color:#000; font-weight:bold; border:1px solid #FF7E00; padding:0.1em 0.5em 0.2em 0.5em; content:"__type__,__text/javascript__"; background:#FEFF99; margin-right:1em }
.dna_tabbar_02 .setAttribute{ border-top:1px solid #FFF; border-left:1px solid #FFF; font-size:62.5%; font-weight:bold; margin:0; padding:0 0 2px 0; content:"__src__,__https://www.bankinter.com/www/es-es/img/img_bulletmenu8.jpg__"; background-color:#EEE; height:13em }
.dna_tabbar_01 .appendChild{ border-top:10px solid #FFF; border-left:1px solid #FFF; font-size:62.5%; content: "dna_tabbar_02"; margin:0; padding:0; background-color:#FF7E00 }
.dna_tabbar_02 { float:left; width:56%!important; min-width:56%; width:56%; border-right:2px solid #FFF }  
 
/* Subsolapas */
 
.bna_tabbar_01 .cab_subsolapa_01 {font-size:1em; margin:0; padding:0 0 0.2em 0; line-height:2em; min-height:2em; height:auto ! important; height:2em; background-color: #FF7E00}
.bna_tabbar_01 .cab_subsolapa_01 ul {list-style-type:none; display:block; margin:0; padding:0} 
.bna_tabbar_01 .cab_subsolapa_01 ul li {margin:0; display:inline; color:#FFF} 
.bna_tabbar_01 .cab_spacer_01 {clear: both}

.bna_tabbar_01 a.bna_subpestselec_01 {margin:0 0.3em 0 0.2em; text-decoration:none; color:#FFF; border-bottom:0}
.bna_tabbar_01 a.bna_subpestnoselect_01 {margin:0 0.3em 0 0.2em; text-decoration:none; color:#FFF; border-bottom:1px solid #FFF}

/* Broker */
.bna_tabbar_01 .cab_subsolapa_01 ul.listader_01 {list-style-type:none; display:block; margin:0; padding:0; float:right} 
.bna_tabbar_01 .bna_txtsubpest_01 {margin:0 0.8em 0 171px; color:#FFF; float:left}
.bna_tabbar_01 .bna_txtsubpest_02 {margin:0; width:40%; color:#FFF; float:left; text-align:center; overflow:hidden; max-height:1.8em; height:1.8em}

/* Boton Desconectar */

.bna_tabbar_01 .bna_desconectar_01 {clear:both; text-align:right; position:relative; top:-44px; margin:0; padding-top:2px; height:2.1em}
.bna_tabbar_01 .bna_desconectar_01 a {text-decoration:none; color:#000; font-weight:bold; border:1px solid #FF7E00; padding:0.1em 0.5em 0.2em 0.5em; background:#FEFF99; margin-right:1em}

/* --- menú lateral navegación --- */

/* Se quita el ancho fijo --> lo pone el layout */
.mnu_general_01 {border-left:1px solid #FFF; font-size:62.5%; background-color:#EDEDED}
.mnu_general_01 ul {padding:0; margin:0; list-style:none; width:100%; background-color:#D5D5D5}
.mnu_general_01 ul li {margin:0; padding:0; color:#000; font-weight:bold; text-decoration:none}
.mnu_general_01 .mnu_title {font-size:1.1em; padding:0 0 0.2em 1.4em; margin:0; background:url("/www/cacheables/img/img_bulletmenu.v1.cache.jpg") no-repeat 0.45em center; border-top:1px solid #FFF}
.mnu_general_01 .mnu_item {padding:0 0 0.2em 1.4em; margin:0 0 0 0.1em; background-color:#EDEDED; font-weight:normal; font-size:1.1em}
.mnu_general_01 ul li a {font-family: Tahoma, Arial, Helvetica, sans-serif; padding:0; color:#000; text-decoration:none}
.mnu_general_01 ul li a:hover {text-decoration:underline} 
.mnu_general_01 .mnu_item_selected {padding:0; color:#FF9900; text-decoration:none}

.mnu_general_01 hr {font-size: 1em; margin-top:5em; border-top:#CCC 0.1em solid; width:90%}
.mnu_general_01 a.mnu_enlace_01 {padding-left:1em; color:#FF7E00; font-size:1.1em; font-weight:bold; text-decoration:underline; line-height: 1.8em}
.mnu_general_01 a.mnu_imgenlace_01 {padding-left:0.5em; text-decoration:none; line-height: 1.8em}
.mnu_general_01 .mnu_btnmenu_01 {width:205px; text-align:center; padding-top:5em}

/* --- menu lateral home --- */

.mnu_titulo_01 {color:#000; font-weight:normal; background-color:#CCC; padding:0 0.5em 0 1em; line-height:2.3em}

/* Caja formulario login */

.mnu_lateral_01 {border-top:1px solid #FFF; border-left:1px solid #FFF; font-size:68.5%; margin:0; padding:0 0 2px 0; background-color:#EEE}
.mnu_lateral_01 a.mnu_enlacenegro_01 {font-weight:normal; text-decoration:underline; margin:0; color:#000}
.mnu_lateral_01 a.mnu_enlacenar_01 {text-decoration:underline; color:#FF7E00; font-weight:normal; padding:0.5em 0 0.5em 0.8em}
.mnu_lateral_01 div span {display:none}

/* Formulario */
.mnu_lateral_01 form {margin:0.4em; padding:0; float:none}		
.mnu_lateral_01 form label {float:left; margin-bottom:0.4em; padding-right:0.2em}
.mnu_lateral_01 form label.labcheck_01 {padding:0; margin-top:0.2em!important; margin:0.3em 0 0.2em 0.2em}
.mnu_lateral_01 form input {float:left}	
.mnu_lateral_01 form input.cajatxt_01 {float:right; width:8em; margin-bottom:0.4em}
.mnu_lateral_01 .img_ventananueva_01 {margin-right:0!important}	
.mnu_lateral_01 form select {width:172px; margin-bottom:2px}
.mnu_lateral_01 #capa_clear {clear:both}
.mnu_lateral_01 div {margin: 0 0 0.2em 0}
.mnu_lateral_01 #capa_clear_01 {clear:both}
.mnu_lateral_01 form input.check_01 {margin-top:0px!important; margin-top:-3px}

.mnu_lateral_01 .bloque_der {clear:both; text-align:right; margin: 0 0 0.3em 0}
.mnu_lateral_01 .bloque_der div {padding:0.2em 0 0.2em 0}
.mnu_lateral_01 .bloque_der input {float:none}
.mnu_lateral_01 .bloque_der_img input {margin-right:0px !important; margin-right:-4px}
.mnu_lateral_01 .bloque_der_img {margin-right:4px}
.mnu_lateral_01 .bloque_der_02 {clear:both;margin:0;padding:0}
.mnu_lateral_01 .bloque_der_img img {margin-right:10px !important} 
.mnu_lateral_01 .bloque_der_img object {width:12px; height:16px; margin-right:10px !important;margin-top:2px; vertical-align:top !important} 


/* Caja hagase cliente */
.mnu_lateral_02 {border-top:10px solid #FFF; border-left:1px solid #FFF; font-size:62.5%; margin:0; padding:0; background-color:#FF7E00}
.mnu_lateral_02 a.mnu_enlacenegro_02 {line-height:2.3em; text-decoration:underline; color:#FFF; font-size:1.1em; font-weight:bold; padding:0; padding-left:1em}
.mnu_lateral_02 .mnu_texgriscaja_01 {line-height:2.7em; color:#333; font-weight:normal; border:1px solid #FF7E00; background-color:#FFF; padding:0 0 0 1em}										
.mnu_lateral_02 .mnu_texgriscaja_01 a {line-height:2.7em; color:#FF7E00; font-weight:normal; background-color:#FFF; padding:0; font-size:1.1em}										

/* Caja enlaces bk */
.mnu_lateral_03 {border-top:10px solid #FFF; border-left:1px solid #FFF; font-size:68.5%; margin:0; padding:0; background-color:#EEE}
.mnu_lateral_03 a {text-decoration:underline; margin:0; color:#FF7E00}
.mnu_lateral_03 a.mnu_enlacenar_02 {text-decoration:underline; margin:0}
.mnu_lateral_03 ul {list-style:none; padding:1.8em 1em 1em 1em; margin:0}
.mnu_lateral_03 ul li {font-size:0.9em; font-weight:bold}
.mnu_lateral_03 ul li ul {list-style:none; padding:0 0 2em 0; margin:0}
.mnu_lateral_03 ul li ul li {font-size:1em; font-weight:bold; padding:0.7em 0 0 0}

/* Caja desconexión */
.mnu_logoff_01 {border-top:1px solid #FFF; border-left:1px solid #FFF; font-size:62.5%; font-weight:bold; margin:0; padding:0 0 2px 0; background-color:#EEE; height:13em}
.mnu_logoff_01 div {text-align:center; margin:5% auto 1% 2%}
.mnu_logoff_01 a.bna_desconectar_01 {text-decoration:none; color:#000; font-weight:bold; border:1px solid #FF7E00; padding:0.1em 0.5em 0.2em 0.5em; background:#FEFF99}

/* Avisos Home */
#lyt_aviso_01 {font-size:68.5%; color:#000; text-align:center}
#lyt_aviso_01 a {color:#000; text-decoration:underline}
#lyt_aviso_01 span.pqbold_01 {color:#000; font-weight:bold}

/* --- VideoAsesor --- */

.lyt_vasesor_01 {width:100%; color:#000; line-height:1.90em; border-top:1px solid #fff; height:100%; display:table; max-height:1%}
.img_misprecios_01 {float:left; margin:0 10px 0 0}
.img_vasesor_01 {float:left; margin:0 10px 0 0}

.lyt_vasesor_01_izq  {float:left; width:70%; border-right:1px solid #fff; height:100%; display:table}
.lyt_vasesor_01_dcha {float:left; width:29.9%; height:100%; display:table}

.lyt_vasesor_01_sup {width:100%; display:table}
.lyt_vasesor_01_inf {width:100%; display:table; border-top:1px solid #fff}


.lyt_vasesor_01_01 {background-color:#C3DFF5; color:#000; padding:10px; height:100%; display:table-cell}
.lyt_vasesor_01_02 {background-color:#684f3f; color:#fff; padding:10px; height:100%; display:table-cell}
.lyt_vasesor_01_03 {background-color:#feff99; color:#000; padding:10px; height:100%; display:table-cell}

.lyt_vasesor_01 span.par_vasreg_01 {color:#000; font-weight:bold}
.lyt_vasesor_01 a.par_vasbold_01 {color:#000; font-weight:bold}

.lyt_vasesor_01_01 span.par_vasreg_01 {color:#000; font-weight:bold}
.lyt_vasesor_01_01 a.par_vasbold_01 {color:#000; font-weight:bold}

.lyt_vasesor_01_02 .par_vasreg_01 {text-align:left; color:#fff; font-weight:bold}
.lyt_vasesor_01_02 a.par_vasbold_01 {color:#fff; font-weight:bold}

.lyt_vasesor_01_03 .par_vasreg_01 {text-align: left; color:#000; font-weight:bold}
.lyt_vasesor_01_03 a.par_vasbold_01 {color:#000; font-weight:bold}

.centrado {width:100%; text-align:center; display: table; height:95%; position: relative; top:0!important; top:-50%}
.centrado_content {width:100%; display: table-cell; vertical-align: middle; height:100%; position: relative; top:0!important; top:100%}

/* --- Nuevo ToolBar Personal que sustituye a Tabbar Videoasesor --- */

.lyt_toolbarPer_01 {color:#000; line-height:1.9em; width:100%; border-top:1px solid #fff; display:table; height:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_info  {border-right:1px solid #FFF; width:70%;  display:table-cell; float:left; height:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_tools {width:29.9%; display:table-cell; vertical-align:middle; float:left; height:100%;}
.lyt_toolbarPer_01 .lyt_toolbarPer_info_sup {width:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_info_inf {clear:both; border-top:1px solid #fff;width:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_msg {background-color:#C3DFF5; color:#000; display:table;height:100%; width:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_msg .lyt_toolbarPer_msg_icon {display:table-cell; float:left; height:100%; padding:15px 0 10px 10px;}
.lyt_toolbarPer_01 .lyt_toolbarPer_msg .lyt_toolbarPer_msg_icon img {margin:0}
.lyt_toolbarPer_01 .lyt_toolbarPer_msg a {color:#000; font-weight:bold}
.lyt_toolbarPer_01 .lyt_toolbarPer_msg .lyt_toolbarPer_msg_content {display:table-cell; vertical-align:top; float:left; height:100%; padding: 10px;}
.lyt_toolbarPer_01 .lyt_toolbarPer_tool {background-color:#684f3f; color:#fff; display:table; margin: 0 auto; text-align:center; height:100%; width:100%;}
.lyt_toolbarPer_01 .lyt_toolbarPer_tool_active {background-color:#feff99; color:#fff; display:table; margin: 0 auto; text-align:center; height:100%; width:100%;}
.lyt_toolbarPer_01 .lyt_toolbarPer_tool_content {display:table-cell; vertical-align:middle;margin: 0 auto; padding:10px; position:relative; top:40%;left:0px;width:100%}
.lyt_toolbarPer_01 .lyt_toolbarPer_tool a {color:#fff; font-weight:bold; position:relative; top:-50%;}
.lyt_toolbarPer_01 .lyt_toolbarPer_tool_active a {color:#000; font-weight:bold; position:relative; top:-50%;}
.lyt_toolbarPer_01 .par_vasreg_01 {color:#000;}
.lyt_toolbarPer_01 .par_vasbold_01 {color:#000; font-weight:bold}
DIV[class=lyt_toolbarPer_01] {height:1px}
DIV[class=lyt_toolbarPer_01] .lyt_toolbarPer_info {float:none;}
DIV[class=lyt_toolbarPer_01] .lyt_toolbarPer_tools {float:none;}
DIV[class=lyt_toolbarPer_01] .lyt_toolbarPer_msg .lyt_toolbarPer_msg_icon {float:none; height:auto;}
DIV[class=lyt_toolbarPer_01] .lyt_toolbarPer_msg .lyt_toolbarPer_msg_content {float:none; height:auto; width:100%}
DIV[class=lyt_toolbarPer_01] .lyt_toolbarPer_tool_content{position:static;}



/* --- FIN ESTILOS COMUNES PARTICULARES EMPRESAS BROKER --- */

/* --- INI ESTILOS PARTICULARES --- */
/* --- Layout Particulares --- */
/* Home */
.lyt_particulares_01 .mnu_lateral_01 form input {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.lyt_particulares_01 .mnu_lateral_01 form select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}

.lyt_particulares_01 .mnu_general_01 {width:180px}
.lyt_particulares_01 .mnu_lateral_01 {width:180px}
.lyt_particulares_01 .mnu_lateral_02 {width:180px}
.lyt_particulares_01 .mnu_lateral_03 {width:180px}
.lyt_particulares_01 .mnu_logoff_01 {width:180px}
.lyt_particulares_01 .mnu_lateral_01 div.mnu_enlacenegro_01 {background-position:100% .3em; margin:0.3em 0.2em 0.5em 0}

.lyt_particulares_01 #id_contenpart_01 {clear:both; height:auto; margin-right:10px}
.lyt_particulares_01 #id_contenpart_01 #id_content_01 {margin-left:190px; height:auto}
.lyt_particulares_01 #id_contenpart_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; font-family:verdana,arial,helvetica,sans-serif; height:auto}
.lyt_particulares_01 #id_contenpart_01 #id_content_01 #id_content_02 .lyt_contenpart_01 {margin:2px 0 0 0; height:auto!important; min-height:275px; height:275px}
.lyt_particulares_01 #id_contenpart_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_particulares_01 #id_contenpart_01 #id_menulateral_01 {float:left; margin:0; width:180px}
.lyt_particulares_01 #id_contenpart_01 #id_content_01 #id_content_02 #lyt_aviso_01 {padding:0; margin:0; border-top:2px solid #FFF}

/* No Home */

.lyt_particulares_02 .mnu_lateral_01 form input {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.lyt_particulares_02 .mnu_lateral_01 form select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}

.lyt_particulares_02 .mnu_general_01 {font-family: Tahoma, Arial, Helvetica, sans-serif; width:205px}	
.lyt_particulares_02 .mnu_general_01 ul li a {font-family: Tahoma, Arial, Helvetica, sans-serif}
.lyt_particulares_02 #id_content_nomenu_01 {margin-left:20px; margin-top:18px; height:auto; background-color:#FFF}
.lyt_particulares_02 #id_contenpart_01 {clear:both; height:auto; margin-right:10px}
.lyt_particulares_02 #id_contenpart_01 #id_content_01 {margin-left:215px; height:auto !important; height:1px}
.lyt_particulares_02 #id_contenpart_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; font-family:verdana,arial,helvetica,sans-serif; height:auto}
.lyt_particulares_02 #id_contenpart_01 #id_content_01 #id_content_02 .lyt_contenpart_01 {margin:2px 0 0 0; height:auto!important; min-height:275px; height:275px}
.lyt_particulares_02 #id_contenpart_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_particulares_02 #id_contenpart_01 #id_menulateral_01 {float:left; margin:0; width:205px}
.lyt_particulares_02 #id_contenpart_01 #id_content_01 #id_content_02 #lyt_aviso_01 {padding:0; margin:0; border-top:2px solid #FFF}


/* --- FIN ESTILOS PARTICULARES --- */

/* --- INI ESTILOS EMPRESAS --- */
/* Layout Emrpesas */
/* Home */

.lyt_empresas_01 .mnu_lateral_01 form input {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.lyt_empresas_01 .mnu_lateral_01 form select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}

.lyt_empresas_01 .mnu_general_01 {width:180px}	
.lyt_empresas_01 .mnu_lateral_01 {width:180px}
.lyt_empresas_01 .mnu_lateral_02 {width:180px}
.lyt_empresas_01 .mnu_lateral_03 {width:180px}
.lyt_empresas_01 .mnu_logoff_01 {width:180px}
.lyt_empresas_01 .mnu_lateral_01 div.mnu_enlacenegro_01 {background-position:100% .3em; margin:0.3em 0.2em 0.5em 0}

.lyt_empresas_01 #id_contenempr_01 {clear:both; height:auto; margin-right:10px} 
.lyt_empresas_01 #id_contenempr_01 #id_content_01 {margin-left:190px; height:auto}
.lyt_empresas_01 #id_contenempr_01 #id_content_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; font-family:verdana,arial,helvetica,sans-serif; height:auto}
.lyt_empresas_01 #id_contenempr_01 #id_content_01 #id_content_02 .lyt_contenempr_01 {margin:2px 0 0 0; height:auto!important; min-height:211px; height:211px}
.lyt_empresas_01 #id_contenempr_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_empresas_01 #id_contenempr_01 #id_menulateral_01 {float:left; margin:0; width:180px}
.lyt_empresas_01 #id_contenempr_01 #id_content_01 #id_content_02 #lyt_aviso_01 {padding:0; margin:0; border-top:2px solid #FFF}

/* No Home */

.lyt_empresas_02 .mnu_lateral_01 form input {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.lyt_empresas_02 .mnu_lateral_01 form select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}

.lyt_empresas_02 .mnu_general_01 {font-family: Tahoma, Arial, Helvetica, sans-serif; width:180px}	
.lyt_empresas_02 .mnu_general_01 ul li a {font-family: Tahoma, Arial, Helvetica, sans-serif}
.lyt_empresas_02 #id_contenempr_01 {clear:both; height:auto; margin-right:10px} 
.lyt_empresas_02 #id_content_nomenu_01 {margin-left:20px; margin-top:18px; height:auto; background-color:#FFF}
.lyt_empresas_02 #id_contenempr_01 #id_content_01 {margin-left:190px; height:100%}
.lyt_empresas_02 #id_contenempr_01 #id_content_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; font-family:verdana,arial,helvetica,sans-serif; height:auto}
.lyt_empresas_02 #id_contenempr_01 #id_content_01 #id_content_02 .lyt_contenempr_01 {margin:20px 0 0 0; height:auto!important; min-height:193px; height:193px}
.lyt_empresas_02 #id_contenempr_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_empresas_02 #id_contenempr_01 #id_menulateral_01 {float:left; margin:0; width:180px}
* html .lyt_empresas_02 #id_contenempr_01 #id_menulateral_01 {height:100%}
.lyt_empresas_02 #id_contenempr_01 #id_content_01 #id_content_02 #lyt_conectado_01 {padding:0; margin:0}

/* --- Header Empresas --- */

.lyt_conectcombo_01 {font-size:62.5%; line-height:1.5em; padding:1.8em 0 0 0}
.lyt_conectcombo_01	#cab_txtheaderner_01 {text-align:right}
.lyt_conectcombo_01	#cab_ayuda_01 {height:15px}
.lyt_conectcombo_01	#cab_ayuda_01 .enl_ayuda_01 {color:#FF7E00; font-weight:bold}
.lyt_conectcombo_01	#cab_conexion_01 {height:15px}
.lyt_conectcombo_01	#cab_txtheaderner_01 #cab_combo_01{height:20px}
.lyt_conectcombo_01	#cab_txtheaderner_01 form {margin:0; padding:0}
.lyt_conectcombo_01	#cab_txtheaderner_01 form select {font-size:1em}
.lyt_conectcombo_01 #cab_linea_empresa {float:left; text-align:right}
.lyt_conectcombo_01	div.enl_nombre_01 {padding:0.2em 0.4em 0.4em 0.4em; background-color:#FF7E00; font-weight:bold; text-decoration:none; color:#FFF}
.lyt_conectcombo_01	div.enl_nombre_02 {padding:0.2em 0.4em 0.4em 0.4em; background-color:#FF7E00; font-weight:bold; text-decoration:underline; color:#FFF}
.lyt_conectcombo_01	div.enl_nombre_02 a {color:#FFF}
.lyt_conectcombo_01	.enl_cambioempresa_01 {color:#000; font-weight:bold; text-align:right}
.lyt_conectcombo_01 #cab_txtsaludo_01 a.enl_link_01 {color:#000}
.lyt_conectcombo_01 #cab_txtsaludo_01 {line-height:1.7em; width:575px; min-height:1.7em}

/*** CONFIRMINET PROVEEDORES ***/

/* Layout */

.lyt_confirminet_01 .mnu_lateral_01 form input {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.lyt_confirminet_01 .mnu_lateral_01 form select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}

.lyt_confirminet_01 .mnu_lateral_01 {width:180px}
.lyt_confirminet_01 .mnu_lateral_02 {width:180px}
.lyt_confirminet_01 .mnu_lateral_03 {width:180px}
.lyt_confirminet_01 .mnu_logoff_01 {width:180px}
.lyt_confirminet_01 .mnu_lateral_01 div.mnu_enlacenegro_01 {background-position:100% .3em; margin:0.3em 0.2em 0.5em 0}

.lyt_confirminet_01 #id_contenempr_01 {clear:both; height:auto; margin-right:10px} 
.lyt_confirminet_01 #id_contenempr_01 #id_content_01 {margin-left:190px; height:auto}
.lyt_confirminet_01 #id_contenempr_01 #id_content_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; font-family:verdana,arial,helvetica,sans-serif; height:auto}
.lyt_confirminet_01 #id_contenempr_01 #id_content_01 #id_content_02 .lyt_contenempr_01 {margin:2px 0 0 0; height:auto!important; min-height:211px; height:211px}
.lyt_confirminet_01 #id_contenempr_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_confirminet_01 #id_contenempr_01 #id_menulateral_01 {float:left; margin:0; width:180px}

/* Tabbar */

.lyt_confirminet_01 .bna_tabbar_01 form {margin:0; padding:0}
.lyt_confirminet_01 .bna_tabbar_01 .img_logo_01 {margin-bottom:0px}

/* --- FIN ESTILOS EMPRESAS --- */

/* --- INI ESTILOS BROKER --- */
/* Layout Broker */
/* Home */

.lyt_broker_01 .mnu_lateral_01 form input {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.lyt_broker_01 .mnu_lateral_01 form select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}

.lyt_broker_01 .mnu_general_01 {width:171px; font-family: Verdana, Arial, Helvetica,sans-serif; ; font-size:62.5%; background-color:#EDEDED}
.lyt_broker_01 .mnu_lateral_01 {width:171px; border-top:2px solid #FFF; margin:-2px 0 0 0 !important; margin:0}
.lyt_broker_01 .mnu_lateral_02 {width:171px}
.lyt_broker_01 .mnu_lateral_03 {width:171px}
.lyt_broker_01 .mnu_logoff_01 {width:171px; border-top:2px solid #FFF; margin:-2px 0 0 0 !important; margin:0}

.lyt_broker_01 .mnu_lateral_01 form label.labcheck_01 {font-size:0.9em; width:auto !important; width:142px; margin-top:0 !important; margin-top:-16px; margin-left:0 !important; margin-left:20px} 
html > body .lyt_broker_01 .mnu_lateral_01 form #bkcache {margin-top:6px}

.lyt_broker_01 #id_contenbrok_01 {clear:both; height:auto}
.lyt_broker_01 #id_contenbrok_01 #id_content_01 {margin-left:181px; height:auto}
.lyt_broker_01 #id_contenbrok_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; font-family:verdana,arial,helvetica,sans-serif; height:auto}
.lyt_broker_01 #id_contenbrok_01 #id_content_01 #id_content_02 .lyt_contenbrok_01 {margin:2px 10px 0 0; height:auto!important; min-height:275px; height:275px}
.lyt_broker_01 #id_contenbrok_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_broker_01 #id_contenbrok_01 #id_menulateral_01 {float:left; margin:0; width:171px}
.lyt_broker_01 #lyt_bsc_broker_01 {margin:0; float:none!important; float:left}

/* No Home */

.lyt_broker_02 .mnu_lateral_01 form input {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.lyt_broker_02 .mnu_lateral_01 form select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}

.lyt_broker_02 .mnu_general_01 {font-size:0.576em; width:171px; font-family: Verdana, Arial, Helvetica,sans-serif}	
.lyt_broker_02 .mnu_general_01 ul li a {font-family: Verdana, Arial, Helvetica,sans-serif}
.lyt_broker_02 #id_contenbrok_01 {clear:both; height:auto; margin-right:10px}
.lyt_broker_02 #id_content_nomenu_01 {margin-left:20px; margin-top:18px; height:auto; background-color:#FFF}
.lyt_broker_02 #id_contenbrok_01 #id_content_01 {margin-left:181px; height:auto}
.lyt_broker_02 #id_contenbrok_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; font-family:verdana,arial,helvetica,sans-serif; height:auto}
.lyt_broker_02 #id_contenbrok_01 #id_content_01 #id_content_02 .lyt_contenbrok_01 {margin:2px 0 0 0; height:auto!important; min-height:275px; height:275px}
.lyt_broker_02 #id_contenbrok_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_broker_02 #id_contenbrok_01 #id_menulateral_01 {float:left; margin:0; width:171px}
.lyt_broker_02 #lyt_bsc_broker_01 {margin:0; float:none!important; float:left}

/*Buscadores de Broker*/

.for_buscadorbrok_01 {font-size: 62.5%; color: #000; min-height: 30px; height: 30px; background-color: #EEE; margin:2px 0 0 0; overflow: hidden; margin-left:2px ! important; margin-left:1px}
.for_buscadorbrok_01 form {margin:0; padding:0}
.for_buscadorbrok_01 input, select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.for_buscadorbrok_01 label {font-weight: bold; padding: 7px 0 0 10px; float: left}
.for_buscadorbrok_01 #bot_buscadorbrok_01 {color: white; padding: 5px 0 0 5px;  margin-bottom:0px}
.for_buscadorbrok_01 #combo {font-weight: normal; padding-left: 5px; float: left; margin-top: 5px}
.for_buscadorbrok_01 #texto_01 {padding-left:5px; float: left; margin-top: 5px}

.for_buscadorbrok_02 {background-color: #EEE; width:auto !important; width:100%; margin:2px 0 0 0; overflow: hidden}
.for_buscadorbrok_02 input, select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.for_buscadorbrok_02 #for_buscadorbrok_02 {font-size: 62.5%; min-height:40px; height:auto ! important; height:40px; color: #000; float: left}
.for_buscadorbrok_02 #for_buscadorbrok_02 label {font-weight: bold; padding: 12px 0 0 10px; float: left}
.for_buscadorbrok_02 #for_buscadorbrok_02 #combo {font-weight: normal; padding-left: 5px; float: left; margin-top: 10px}
.for_buscadorbrok_02 #for_buscadorbrok_02 #texto_01 {padding-left:5px; float: left; margin-top: 10px}
.for_buscadorbrok_02 #for_buscadorbrok_02 #label_avanzado {font-weight: bold; padding-left: 10px; text-decoration:underline; text-align: right; margin:1px 0 2px 0}
.for_buscadorbrok_02 form {margin:0; padding:0}
.for_buscadorbrok_02 #for_buscadorbrok_02 #label_avanzado a {color:#000}
.for_buscadorbrok_02 #for_buscadorbrok_02 #bot_buscadorbrok_01 {color: #000; padding: 10px 0 0 5px}

.for_buscadorbrok_03 {font-size: 62.5%; color: #000; min-height: 30px; height: 30px; background-color: #EEE; margin:2px 0 0 0; overflow: hidden}
.for_buscadorbrok_03 form {margin:0; padding:0}
.for_buscadorbrok_03 input, select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.for_buscadorbrok_03 label {padding: 7px 0 0 10px; float: left}
.for_buscadorbrok_03 #lbl_buscadorFut{font-weight:bold}
.for_buscadorbrok_03 #bot_buscadorbrok_01 {color: #000; padding: 5px 0 0 5px}
.for_buscadorbrok_03 .sep_btn_01 {margin-right:10px}
.for_buscadorbrok_03 #combo {font-weight: normal; padding-left: 5px; float: left; margin-top: 5px}
.for_buscadorbrok_03 #texto_01 {padding-left:5px; float: left; margin-top: 5px}

.for_buscadorbrok_04 {font-size: 62.5%; color: #000; min-height: 30px; height: 30px; background-color: #EEE; margin:2px 0 0 0; overflow: hidden; margin-left:2px ! important; margin-left:1px}
.for_buscadorbrok_04 form {margin:0; padding:0}
.for_buscadorbrok_04 input, select {font-size:1em; font-family:verdana,arial,helvetica,sans-serif}
.for_buscadorbrok_04 #zonas {font-size:0.94em; width:7.5em !important; width:8em; margin-left:5px; margin-right:5px}
.for_buscadorbrok_04 #sectores {font-size:0.94em; width:8.5em!important; width:8.5em; margin-left:5px; margin-right:5px}
.for_buscadorbrok_04 #indices {font-size:0.94em; width:10.5em!important; width:11.5em; margin-left:5px; margin-right:5px}
.for_buscadorbrok_04 #etf {font-size:0.94em; width:6.5em!important; margin-left:5px; margin-right:5px}
.for_buscadorbrok_04 #lbl_buscadoretf{font-weight:bold; margin:7px 8px 0 5px}
.for_buscadorbrok_04 label {margin-top:2px; float:left}
.for_buscadorbrok_04 #lbl_etf {margin-top:7px}
.for_buscadorbrok_04 #bot_buscadorbrok_04 {color: white; padding: 5px 0 0 5px;  margin-bottom:0px}
.for_buscadorbrok_04 #bot_buscadorbrok_04 input {margin:0 0 0 5px}
.for_buscadorbrok_04 #combo {font-weight: normal; float: left; margin-top: 5px}
.for_buscadorbrok_04 #texto_04 {float: left; margin-top: 5px}

/*Ticker y cambio de empresa*/
.tik_txt_01 {font-size: 62.5%; background-color: #FEFF99; height: 20px; padding-top:5px; overflow:hidden; margin-top:1px; margin-left:2px ! important; margin-left:1px}

.bna_cambioempresa_02 {height:12px; font-size: 62.5%; background-color: #FF7E00; padding-bottom:3px}
.bna_cambioempresa_02 #par_10boldund_01	a {color: #000; font-weight:bold; text-decoration:underline; margin-left:5px; padding-top: 0}
.bna_cambioempresa_02 #par_10blancbold_01 {color: #FFF; font-weight:bold; float: left; margin-left:5px}

/* video asesor*/

.lyt_broker_02 .lyt_vasesor_01 {float:none}
.lyt_broker_02 #id_misprecios_01 {float:none}
.lyt_broker_02 #id_vasesor_01 {float:none}

.lyt_broker_02 .lyt_vasesor_02 {float:none}
.lyt_broker_02 #id_vasesor_02 {float:none}
.lyt_broker_02 #id_misprecios_02 {float:none}

/* --- FIN ESTILOS BROKER --- */

/* --- INI ESTILOS WI --- */
/* Layout Sobre Ebankinter */

.lyt_sobrebankinter_01 #id_contensobrebank_01 {clear:both; height:auto; margin-right:10px}
.lyt_sobrebankinter_01 #id_contensobrebank_01 #id_content_01 {margin-left:225px; height:auto}
.lyt_sobrebankinter_01 #id_contensobrebank_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; height:auto}
.lyt_sobrebankinter_01 #id_contensobrebank_01 #id_content_01 #id_content_02 .lyt_contensobrebank_01 {margin:2px 0 0 0; height:auto!important; min-height:275px; height:275px}
.lyt_sobrebankinter_01 #id_contensobrebank_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_sobrebankinter_01 #id_contensobrebank_01 #id_menulateral_01 {float:left; margin:0}

/* cabecera WI */

.bna_tabbar_02 {font-size:62.5%; margin:0; background-color:#fff; position:static}
.bna_tabbar_02 #a_saltarnevegacion a {position: absolute; top: -1000px; left: -2000px}

.bna_tabbar_02 .cab_lineasup_01 {padding:0; margin:0; border-top:#FF7E00 2px solid; position:relative}

/* Barra de navegación superior derecha */

.bna_tabbar_02 a.bna_enlaceestruct_01 {color:#000; text-decoration:underline; margin:0 0.6em 0 0.3em}
.bna_tabbar_02 a.bna_enlaceestructimg_01 {text-decoration:underline; margin:0 0 0 0.3em; color:#000}
.bna_tabbar_02 .bna_txtestruct_01 {margin:0.6em 0.6em 0.6em 0}

.bna_tabbar_02 .cab_menu_01 {text-align:right; margin-top:0.828em; line-height:1.012em; margin-right:0.23em; position:relative}
.bna_tabbar_02 .cab_menu_01 ul {list-style-type: none; display: block; margin: 0; padding: 0} 
.bna_tabbar_02 .cab_menu_01 ul li {margin: 0; display: inline; font-weight:bold; color:#333} 

.bna_tabbar_02 .img_logo_01 {margin-left:1.84em; margin-bottom:1.4em}

/* Barra de navegación de los sites debajo del logo */

.bna_tabbar_02 .cab_bna_selecc_01 {padding-left:1.8em; float:left; position:relative; margin-bottom:20px}
.bna_tabbar_02 .bna_seleccionado_01 {color: #FF7E00; margin:0 0.6em 0 0}
.bna_tabbar_02 a.bna_enlace_01 {text-decoration:underline; margin:0 0 0 0.3em; color:#000}
.bna_tabbar_02 .cab_bna_selecc_01 ul {list-style-type: none; display: block; margin: 0; padding: 0} 
.bna_tabbar_02 .cab_bna_selecc_01 ul li {margin: 0; display:inline; font-weight:bold} 

.bna_tabbar_02 span.bna_subpestselec_01 {margin:0 0.3em 0 0.2em; text-decoration:none; color: #FFF}
.bna_tabbar_02 a.bna_subpestnoselect_01 {margin:0 0.3em 0 0.2em; text-decoration:none; color:#FFF; text-decoration:underline}

/* Barra Acción BKT */

.bna_tabbar_02 .bna_accionbk_01 {clear:both; margin:0; padding:0 0 0.2em 0; line-height:2.2em; min-height:2.2em; height:auto ! important; height:2.2em; background-color: #FF7E00}
.bna_tabbar_02 .bna_acciontxt_01 {margin:0 0.8em 0 1em; color: #FFF; float:left; padding-top:0 !important; padding-top:4px}
.bna_tabbar_02 a.bna_accionenlace_01 {margin:0 0.3em 0 0.2em; text-decoration:underline; color:#FFF; border-bottom:1px solid #FFF}

/* Menu geneal WI */
.mnu_general_04 {border-left:1px solid #FFF; font-family: Tahoma, Arial, Helvetica, sans-serif; width:215px; font-size:62.5%; background-color:#EDEDED}
.mnu_general_04 ul {padding:0; margin:0; list-style:none; width:100%; background-color:#D5D5D5}
.mnu_general_04 ul li {margin:0; padding:0; color:#000000; font-weight:bold; text-decoration:none}
.mnu_general_04 .mnu_title {font-size:1.1em; padding:0 0 0.2em 1.4em; margin: 0; background:url("/www/cacheables/img/img_bulletmenu.v1.cache.jpg") no-repeat 0.45em center; border-top:1px solid #FFF}
.mnu_general_04 ul li a {font-family: Tahoma, Arial, Helvetica, sans-serif; padding:0; color:#000; text-decoration:none}
.mnu_general_04 ul li a:hover {color:#000; text-decoration:underline} 
.mnu_general_04 .mnu_item {padding:0 0 0 1.4em; margin:0 0 0 0.1em; background-color:#EDEDED; font-weight:normal; font-size:1.1em}
.mnu_general_04 .mnu_item_selected {padding:0; color: #FF9900; text-decoration:none}
.mnu_general_04 .mnu_subitem {padding:0 0 0 1.4em; background-color:#EDEDED; font-weight:normal; font-size:1em}
.mnu_general_04 .mnu_subitem_selected {padding:0; color: #FF9900; text-decoration:none}

/* --- FIN ESTILOS WI --- */

/* --- INI ESTILOS BANCA VIRTUAL --- */

.pie_footer_01 h1 {position:absolute; top:-1000px; left:-2000px}

/* Layout Banca Virtual */

.lyt_virtual_01 #id_virtual_01 {clear:both; height:auto; margin-right:10px}
.lyt_virtual_01 #id_virtual_01 #id_content_01 {margin-left:160px; height:auto}
.lyt_virtual_01 #id_virtual_01 #id_content_02 {line-height:1.6em; padding:0; margin:0; height:auto}
.lyt_virtual_01 #id_virtual_01 #id_content_01 #id_content_02 .lyt_contenvirtual_01 {margin:2px 0 0 0; height:auto!important; min-height:275px; height:275px}
.lyt_virtual_01 #id_virtual_01 #id_content_01 #id_footer_01 {width:100%; height:1%; margin:0}
.lyt_virtual_01 #id_virtual_01 #mnu_genvirtual_01 {float:left; margin:0}
.lyt_virtual_01 h4 {position:absolute; top:-1000px; left:-2000px}
#block_Content_Total .pie_footer_01 {margin-left:150px}

/* --- Cabecera Banca Virtual--- */ 
.bna_tabvirtual_01 {font-size:62.5%; margin:0; background-color:#fff; position:static}
.bna_tabvirtual_01 h1, .bna_tabvirtual_01 h2, .bna_tabvirtual_01 h3 {position:absolute; top:-1000px; left:-2000px}
.bna_tabvirtual_01 #a_saltarnevegacion a {position: absolute; top: -1000px; left: -2000px}

.bna_tabvirtual_01 .cab_lineasup_01 {padding:0; margin:0; border-top:#FF7E00 2px solid; position:relative}
.bna_tabvirtual_01 .img_logo_01 {float:left; margin:2em 0 2em 2em}
.bna_tabvirtual_01 .img_empresa_01 {float:right; margin:2em 0 2em 2em}
.bna_tabvirtual_01 .cab_spacer_01 {clear:both}

/* Barra Enlaces */
.bna_tabvirtual_01 .cab_barraenlaces_01 {font-size:1em; margin:0; padding:0 0 0.2em 0; line-height:2em; min-height:2em; height:auto ! important; height:2em; background-color: #FF7E00}
.bna_tabvirtual_01 .cab_barraenlaces_01 ul.listader_01 {list-style-type: none; display: block; margin: 0; padding: 0; float:right; color:#FFF} 
.bna_tabvirtual_01 .cab_barraenlaces_01 .listader_01 li {display:inline}
.bna_tabvirtual_01 .cab_barraenlaces_01 a {margin:0 0.3em 0 0.2em; text-decoration:none; color:#FFF; text-decoration:underline}
.bna_tabvirtual_01 .cab_barraenlaces_01 a.bna_enlaceestructimg_01 {text-decoration:underline; margin:0 0 0 0.2em; color:#FFF}


/* Menu general Banca Virtual */
.mnu_genvirtual_01 {float:left; font-size:62.5%; font-family: Tahoma, Arial, Helvetica, sans-serif; border-left:1px solid #FFF; width:150px; border-top:1px solid #FFF; background-color:#EDEDED}
.mnu_genvirtual_01 .mnu_lateral_05 {margin:0; padding:0; background-color:#FF7E00}
.mnu_genvirtual_01 .mnu_lateral_05 a.mnu_enlacenegro_02 {line-height:2.3em; text-decoration:underline; color:#000; font-weight:bold; font-size:1.2em; padding:0; padding-left:1em}
.mnu_genvirtual_01 ul {padding:0; margin:0; list-style:none; width:100%; background-color:#D5D5D5}
.mnu_genvirtual_01 ul li {margin:0; padding:0; color:#000000; font-weight:bold; text-decoration:none}
.mnu_genvirtual_01 .mnu_title {font-size:1.1em; padding:0 0 0.2em 1.4em; margin: 0; background:url("/www/cacheables/img/img_bulletmenu.v1.cache.jpg") no-repeat 0.45em center; border-top:1px solid #FFF}
.mnu_genvirtual_01 .mnu_item {padding:0 0 0.2em 1.4em; margin:0 0 0 0.1em; background-color:#EDEDED; font-weight:normal; font-size:1.1em}
.mnu_genvirtual_01 ul li a {font-family: Tahoma, Arial, Helvetica, sans-serif; padding:0; color:#000; text-decoration:none}
.mnu_genvirtual_01 ul li a:hover {text-decoration:underline} 
.mnu_genvirtual_01 .mnu_item_selected {padding:0; color: #FF9900; text-decoration:none}

.mnu_genvirtual_01 hr {font-size: 1em; margin-top: 4em; border-top:#CCCCCC 0.1em solid; width:90%}
.mnu_genvirtual_01 a.mnu_enlace_01 {padding-left: 1em; color: #FF7E00; font-size:1.1em; font-weight: bold; text-decoration: underline; line-height: 1.8em}

/* --- FIN ESTILOS BANCA VIRTUAL --- */

/* -- INI ESTILOS Avisos pendientes --*/
.w2_lyt_postit_01{
	right:0;
	top:52;
	text-align:right;
	position:absolute;
	margin: 0;
	padding: 0;
	margin-top:1px;
}

.w2_lyt_postit_01 .gwt-posit{
	right:4px;
	margin-right: 4px!important;
}

.ctTxBl11Bold {font-family:verdana,arial,helvetica; font-size:11px; font-weight:bold; color:#000000; line-height:17px}
A.naranjaOscuro{font-family:verdana,arial;color:#FF7E00;font-size:11px;text-decoration:underline;font-weight:bold;line-height:17px;text-align:right;}
/* -- FIN ESTILOS Avisos pendientes --*/